Bug 1847105 - Kuryr CI failing with pep8 issues
Summary: Kuryr CI failing with pep8 issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.z
Assignee: Maysa Macedo
QA Contact: GenadiC
URL:
Whiteboard:
Depends On: 1838997
Blocks: 1852834
TreeView+ depends on / blocked
 
Reported: 2020-06-15 16:37 UTC by Maysa Macedo
Modified: 2020-07-01 12:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1838997
Environment:
Last Closed: 2020-06-29 15:34:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 284 None closed Bug 1847105: Fix hacking min version to 3.0.1 2020-07-01 14:03:03 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:40 UTC

Comment 3 Luis Tomas Bolivar 2020-06-19 06:51:17 UTC
As this has unblocked the CI, I'm moving this to VERIFIED.

Comment 5 errata-xmlrpc 2020-06-29 15:34:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.